local fn = _gn(0x8950bd08)
--- Set the world coordinates of a specified light.
-- @param x The X coordinate
-- @param y The Y coordinate
-- @param z The Z coordinate
function Global.SetLightCoords(x, y, z)
	return fn(x, y, z)
end
